function getExe(shl){
	var fld=shl.RegRead("HKCU\\Software\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\Google Chrome\\InstallLocation");
	if(fld&&(typeof fld==="string")){
		var	fso=new ActiveXObject("Scripting.FileSystemObject");
		return fso.BuildPath(fld,"chrome.exe");
	}
	return false;
}
var	shl=new ActiveXObject("WScript.Shell");
var	exe=getExe(shl);
if(exe){
	shl.Run('"'+exe+'" "'+DataObject.url+'"', 1, false);
}
